.header_apply_now {
    background: none repeat scroll 0 0 #4877ed;
    border-radius: 7px;
    box-shadow: 0 0 14px 9px #233ccc inset;
    color: #ffffff !important;
    cursor: pointer;
    font-family: OpenSans;
    font-size: 18pt !important;
    padding: 10px 26px;
	text-decoration:none;
}
.header_apply_now:hover{
    background: none repeat scroll 0 0 #ffffff;
    border-radius: 7px;
    box-shadow: 0 0 25px 9px #ffcc00 inset;
    color: #333333 !important;
    cursor: pointer;
    font-family: OpenSans;
    font-size: 18pt !important;
    padding: 10px 26px;
	text-decoration:underline;
}


input.input1{
	padding-left:10px;
	height:30px;
	border-radius:4px;
	width:100%;
	max-width:400px;
	border:1px solid #ccc;
	margin-right:10px;
	box-shadow:0px 0px 3px 1px #ccc inset;
	}
input.input2{
	padding-left:10px;
	height:30px;
	border-radius:4px;
	width:50%;
	max-width:200px;
	border:1px solid #ccc;
	margin-right:10px;
	box-shadow:0px 0px 3px 1px #ccc inset;
	}
label.text{
	
	color:#000;
	font-size:18px;
	}
span.headding{
	color:#000;
	font-size:100%;
	text-transform: uppercase;
	}	
legend.headding1{
	color:#000;
	font-size:100%;
	border:1px solid #ccc;
	width:100%;
	max-width:40%;
	border-radius:4px;
	padding:7px;
	text-align:left;
	}	
fieldset{
	border:1px solid #ccc;
	
	border-radius:4px;
	margin-bottom:20px;
	}
.textarea{
	width:100%;
	max-width:400px;
	height:100px;
	padding:10px;
	border:1px solid #ccc;
	border-radius:4px;
	box-shadow:0px 0px 3px 1px #ccc inset;
	}
.select{
	width:100%;
	max-width:400px;
	height:30px;
	border:1px solid #ccc;
	border-radius:4px;
	box-shadow:0px 0px 3px 1px #ccc inset;
	}
	
.submit{
	padding:7px;
	background:#009;
	border-radius:6px;
	border:hidden;
	color:#fff;	
	box-shadow:0px 0px 3px 1px #ccc inset;
}
td.td1{
	width:20%;
	height:40px;
	}
td.td2{
	width:50%;
	height:40px;
	
	}
	
